Subject: Reaction to Ken Lay Letter to Indian Prime Minister
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 26 Sep 2001 14:07:52 -0700 (PDT)

Ken,

I wanted to update you on the reaction to your most recent letter to the Indian Prime Minister. You recall that we recommended you write again to the Prime Minister and express disappointment at the lack of progress since your July trip and your August letter containing our offer to sell our equity at costs. I believe writing this letter was the proper response but only time will tell what reaction (if any) finally comes from the Indian government.

I think you should know about the press coverage of the letter, just in case the letter were to come up in any conversation you might have with someone from the US government. I am not anticipating this at all, but I would not want you to be unprepared about the press coverage. The US embassy over here is very much up to speed.  I met again with Ambassador Blackwill on Tuesday of this week and gave him a general update on the current status. His view is that it is very difficult in the post-Sept. 11 environment to get anyone in Delhi or Washington to pay attention to economic matters such as Dabhol, but he is trying as best he can. He is meeting with Brajesh Mishra (Prime Minister's principal secretary) on Saturday, who will have just returned from Washington meetings with Ms. Rice, among others, principally to discuss anti-terrorist matters. John Hardy of our DC office briefed the State Department last week in advance of these meetings, and we are awaiting to hear any discussion or outcome regarding Dabhol.

Regarding press coverage of the letter, as we anticipated, the entire letter was leaked to the press. Several articles have appeared that describe the "harshly worded" letter and many articles have quoted verbatim sections from the letter. The Wall Street Journal article from last week presented the letter fairly, and I think it came out rather sympathetic to our position. The Indian papers have been neutral to negative. For example, an editorial (reprinted below) was in Wednesday's Financial Express, a business daily in India (but not as widely circulated or respected as The Economic Times or The Business Standard). Note the editorial below says your letter states "that any government found to have expropriated the property of US firms automatically faces sanctions from that country." Your letter did not state that, but this is a holdover from the earlier Financial Times interview.

Many people I have met with in the Indian government have made references to the letter, saying they do not think it was appropriate. I respond by saying that given our 9 year history of nothing but frustrations, and the lack of progress over the past 2 months, we do think it is appropriate and it reflects our current views regarding our experience in India. Generally, when they mention it time and again, it probably means the letter is having at least some of its intended effect. 

I'll keep you, Stan and Jim updated as we hear more from the Indian government.

Wade

Nikita Varma
09/26/2001 12:03 PM
To:	Nikita Varma/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:	 (bcc: Wade Cline/ENRON_DEVELOPMENT)

Subject:	From The Enron India Newsdesk - September 26th Newsclips
-------------------------------------------------------------------------------------------------------------------------------------------------
THE FINANCIAL EXPRESS, Wednesday, September 26, 2001

Lay off, Mr Lay (Editorial)
Enron tries terror tactics

Enron Corporation's CEO Kenneth Lay has reportedly written a letter to Prime Minister Atal Bihari Vajpayee warning him of adverse consequences to the Indian economy if the Dabhol Power Company imbroglio is not resolved quickly. He says that if Enron receives anything less than its full investment in DPC, it would amount to an act of expropriation. He further points out that any government found to have expropriated the property of US firms automatically faces sanctions from that country. Reportedly, the letter was written three days after the attack on the World Trade Centre. So Mr Lay probably ought to be forgiven for reading more than he should into the "dead or alive" rhetoric of his pal, George W Bush, whose election campaign Mr Lay generously funded. Saner counsel has since prevailed even at the White House; and far from imposing fresh sanctions, the US government is busy buying support even from countries such as Pakistan by lifting sanctions and offering a hefty aid package. Enron has never hesitated to use the considerable economic and political clout of the US government in pushing the Dabhol project at various times. Post September 11, the US government - which is in fact 'rewarding' Pakistan despite its clearly identified role in funding terrorist groups - ought not to be terrorising India on Enron. Hence, it is entirely appropriate for the Prime Minister to borrow that little Americanism, recently made popular by Pervez Musharraf, and ask Kenneth Lay to lay off!

Interestingly, Mr Lay's letter apparently makes no mention of several important facts that will dictate how much India may have to pay Enron. These include the findings of the Madhav Godbole committee report which expose substantial overcharging by DPC on several counts and reveals excess capacity created for port handling and regassification. Moreover, DPC's inability to ramp up the power plant to full contracted capacity within the specified time period has enormous penal provisions attached to it. This serious technical deficiency apart - which alone is grounds enough for repudiating the DPC contract - the government also has a good case to charge the US company with fraud and misrepresentation. The Maharashtra government 's judicial inquiry only makes India's case stronger. Let us not allow ourselves to be pushed around by Enron's threats and political connections.